<DisplayEngineConfig>
	<id>1</id>
	<updated>2021-04-27</updated>
	<feature name="DimmingFrames">
		<mode name="FEATURE_SAT">
			<param name="SatEnable">1</param>
			<param name="Frames">60</param>
		</mode>
	</feature>
</DisplayEngineConfig>